AnsweredAssumed Answered

Need to upgrade openjdk to 1.8 on a T4240 RDB box -- can anyone help?

Question asked by nick caruso on Nov 29, 2017
Latest reply on Jan 14, 2018 by Yiping Wang

I've looked at yocto/openembedded and tried to download the latest SDK from NXP with no success so far.

We need to upgrade the java runtime on our T4240 RDB machine to 1.8.

Any help would be appreciated.

Outcomes